	/*	HEADER 2  */
.disp-movil{display: none !important;}
.redes-2{background: #00214D;padding: 5px 0px;font-size: 20px;}
.redes-2 li{margin: 0px 7px  !important;}
.redes-2 .phone{width: 18px;height: 18px;}
.redes-2 .fb{color: #00AFFF;}
.redes-2 .inst{color: #90C0F8;}
.redes-2 .twt{color:#00BDFF;}
.redes-2 a:hover{color: #fff;}
.header{width: 1100px;height: auto;}

/*CAJAS DE HEADER*/
.col-logo{width: 250px;height: auto;}
.col-logo img{width: 130px;}
.col-links{width: 950px;height: auto;}
.col-btns{width: 600px;height: auto;}
/*CAJAS DE HEADER*/

/*BTNS HEADER*/
.login{padding: 6px 35px;font-size: 20px;color: #000;font-family: 'Poppins';border: 2px solid #1669FF;border-radius: 7px;}
.login:hover{background: #1669FF;color: #fff;}
.register{padding: 6px 20px;font-size: 20px;color: #fff;background: #1669FF;font-family: 'Poppins';border: 2px solid #0084FB;border-radius: 7px;}
.register:hover{background: #fff;color: #000;}

.login_movil{padding: 6px 35px;font-size: 16px;color: #000;font-family: 'Poppins';border: 2px solid #1669FF;}
.login_movil:hover{background: #1669FF;color: #fff;}
.register_movil{padding: 6px 20px;font-size: 16px;color: #fff;background: #1669FF;font-family: 'Poppins';border: 2px solid #1669FF;}
.register_movil:hover{background: #fff;color: #000;}

.link-marino{color: #00214D;font-family: 'Poppins';}
.link-marino:hover{color: #1669FF;}
.link-azul-menu{color: #1669FF !important;}
.link_anim {font-family: 'Poppins';display: inline-block;position: relative;border: none;background-color: transparent;cursor: pointer;outline: none;padding: 10px 2px 10px 2px;font-size: 18px;margin: 1em 0.8em;}
.link_anim.type2 {color: #00214D;}
.link_anim.type2:hover{color: #1669FF}
.link_anim.type2.type2:after, .link_anim.type2.type2:before {content: "";display: block;position: absolute;top: 100%;left: 0;width: 100%;height: 2px;background-color: #1669FF;transition: all 0.3s ease;transform: scale(0.85);}
.link_anim.type2.type2:hover:before {top: 0;transform: scale(1);}
.link_anim.type2.type2:hover:after {transform: scale(1);}
.link_anim.type2.type2:active:before {background: #000;}
.activeHead{color: #1669FF !important;}
.link_anim.type2.type2:active:after {transform: scale(1);}

/*BTNS HEADER*/

/*	HEADER 2  */

/*FONTS*/
.h1{font-family: 'Georgia' !important;}	
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v9/pxiEyp8kv8JHgFVrJJbecnFHGPezSQ.woff2) format('woff2');unicode-range:U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB}@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v9/pxiEyp8kv8JHgFVrJJnecnFHGPezSQ.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v9/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Poppins';font-style:normal;font-weight:500;src:local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z11lFd2JQEl8qw.woff2) format('woff2');unicode-range:U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB}@font-face{font-family:'Poppins';font-style:normal;font-weight:500;src:local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1JlFd2JQEl8qw.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Poppins';font-style:normal;font-weight:500;src:local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1xlFd2JQEk.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Poppins';font-style:normal;font-weight:700;src:local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLCz7Z11lFd2JQEl8qw.woff2) format('woff2');unicode-range:U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB}@font-face{font-family:'Poppins';font-style:normal;font-weight:700;src:local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLCz7Z1JlFd2JQEl8qw.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Poppins';font-style:normal;font-weight:700;src:local('Poppins Bold'), local('Poppins-Bold'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLCz7Z1xlFd2JQEk.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Raleway';font-style:normal;font-weight:100;src:local('Raleway Thin'), local('Raleway-Thin'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptsg8zYS_SKggPNwE44Q4FqL_KWxWMT.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Raleway';font-style:normal;font-weight:100;src:local('Raleway Thin'), local('Raleway-Thin'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptsg8zYS_SKggPNwE44TYFqL_KWxQ.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Raleway';font-style:normal;font-weight:300;src:local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwIYqWqhPANqczVsq4A.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Raleway';font-style:normal;font-weight:300;src:local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwIYqWqZPANqczVs.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Raleway';font-style:normal;font-weight:400;src:local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptug8zYS_SKggPNyCMIT4ttDfCmxA.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Raleway';font-style:normal;font-weight:400;src:local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptug8zYS_SKggPNyC0IT4ttDfA.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Raleway';font-style:normal;font-weight:500;src:local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwN4rWqhPANqczVsq4A.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Raleway';font-style:normal;font-weight:500;src:local('Raleway Medium'), local('Raleway-Medium'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwN4rWqZPANqczVs.woff2) format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD}@font-face{font-family:'Raleway';font-style:normal;font-weight:600;src:local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwPIsWqhPANqczVsq4A.woff2) format('woff2');unicode-range:U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:'Raleway';font-style:normal;font-weight:600;src:local('Raleway SemiBold'), local('Raleway-SemiBold'), url(https://fonts.gstatic.com/s/raleway/v14/1Ptrg8zYS_SKggPNwPIsWqZPANqczVs.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}
*{word-break: keep-all;font-weight: 400;margin: 0;padding: 0;transition: all .3s ease !important;}

/*AJUSTES UNICOS PAGINA HOME*/
.reproductor{width: 100%;height: 100%;}
.reproductor a{opacity: 0;color: #000;font-size: 70px;position: absolute;top: 33%;left: 41%;}
.reproductor a:hover{color: #fff;text-decoration: none;text-shadow: 5px 10px 20px rgba(000,000,000,.3);text-shadow: 5px 5px 10px rgba(10, 9, 64,.5);}
.format-img{max-width: 100%;}
.pesonal-mortaji{display: flex;max-width: 70% !important;}
.desc-mortaji{width: 100%;border-radius: 0px 0px 8px 8px;height: auto;}
.especialidad{width: 400px;}
/*AJUSTES UNICOS PAGINA HOME*/

/*BOTONES*/
.btn-azul-dark{background: #001C52 !important;color: #fff !important;font-size: 20px !important;}.btn-azul-dark:hover{background: #fff !important; color: #001C52 !important;}
.btn-azul, .btn-azul:visited{background: #296ac9 !important;padding: 12px 24px !important;color: #fff !important;border-radius: 8px !important;font-family: 'Poppins';font-weight: 700 !important;text-transform: uppercase;}
.btn-azul:hover, .btn-azul:active{background: #150c3a !important;text-decoration: none !important;color: #fff !important;}
.btn-marino{padding: 12px 24px !important;background: #150c3a !important;color: #fff !important;border-radius: 10px !important;box-shadow: 5px 10px 20px rgba(000,000,000,.3) !important;box-shadow: 5px 5px 10px rgba(10, 9, 64,.5) !important;}
.btn-naranja, .btn-naranja:visited{background: #FD7D24 !important;color: #fff !important;padding: 12px 24px !important;border-radius: 5px !important;}
.btn-naranja:hover{color: #fff;background: #428bca;}
.btn-marino:hover{background: #fff !important;color: #296ac9 !important;text-decoration: none !important;box-shadow: 5px 20px 20px rgba(000,000,000,.3) !important;box-shadow: 5px 15px 10px rgba(10, 9, 64,.3) !important;}
.btns-carrito{font-size: 25px;color: #296ac9;padding: 3px 5px;}
.btns-carrito:hover{color: #150c3a;padding: 3px 5px;}
.btn-primary{background: #2467CC !important;color: #fff !important;}
.btn-primary:hover{background: #001C52 !important;color: #fff !important;}
/*BOTONES*/

/*LINKS-TEXTO*/
.link-azul-barras{color: #fff;}
.link-azul-barras:hover{color:#00b4fc;}
.link-azul-barras::before{display: inline-block;opacity: 0;content: '[';margin-right: 0px;transform: translateX(0px);transition: .3s ease;}
.link-azul-barras:hover::before{opacity: 1;margin-right: 5px;}
.link-azul-barras::after{display: inline-block;opacity: 0;content: ']';margin-left: 0px;transform: translateX(0px);transition: .3s ease;}
.link-azul-barras:hover::after{opacity: 1;margin-left: 5px;}
.link-white{color: #fff !important;}
.link-white:hover{color: #fff !important;}
.link-azul{font-family: Georgia;font-weight: 400;color: #130e3f;font-size: 16px;}
.link-azul:hover, .link-azul:focus{text-decoration: none;color: #1d64c6;}
.link-azul:active{color: #000;}
/*LINKS-TEXTO*/

/*COLORES DE TEXTO*/
.acua{color: #b5eeff !important;}
.azul{color: #296bc9 !important;}
.azul-fuerte{color: #130e3f !important;}
.white{color: #fff !important;}
.naranja{color: #fd7d24 !important;}
.azul-morado{color: #000197 !important;}
/*COLORES DE TEXTO*/

/*TIPOGRAFIAS*/
.raleway{font-family: 'Raleway' !important;}
.georgia{font-family: Georgia !important;font-weight: 400 !important;}
.poppins{font-family: 'Poppins' !important;}
/*TIPOGRAFIAS*/

/*BACKGROUNDS*/
.bg-azul-fuerte{background: #001E51 !important;}
.bg-azul{background: #3578CD !important;}
.azul-footer{background: #0F213F !important;}
.bg-azul-marino{background: #0b0c33 !important;}
.bg-azul-deg{background: rgba(0,19,77,1);background: -moz-linear-gradient(top, rgba(0,19,77,1) 0%, rgba(53,119,205,1) 78%, rgba(53,119,205,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,19,77,1)), color-stop(78%, rgba(53,119,205,1)), color-stop(100%, rgba(53,119,205,1)));background: -webkit-linear-gradient(top, rgba(0,19,77,1) 0%, rgba(53,119,205,1) 78%, rgba(53,119,205,1) 100%);background: -o-linear-gradient(top, rgba(0,19,77,1) 0%, rgba(53,119,205,1) 78%, rgba(53,119,205,1) 100%);background: -ms-linear-gradient(top, rgba(0,19,77,1) 0%, rgba(53,119,205,1) 78%, rgba(53,119,205,1) 100%);background: linear-gradient(to bottom, rgba(0,19,77,1) 0%, rgba(53,119,205,1) 78%, rgba(53,119,205,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00134d', endColorstr='#3577cd', GradientType=0 );}
/*BACKGROUNDS*/

/*BORDES*/
.separador-marino{background: #001A7B;width: 100%;height: 10px;}
.separador-azul{background: #3578CD;}
.borde-azul{border: 6px solid #296ac9;border-radius: 3px;}
/*BORDES*/

.shadow{box-shadow: 5px 10px 20px rgba(000,000,000,.3);box-shadow: 5px 5px 10px rgba(10, 9, 64,.5);	}

.base-form{border: 5px solid #2c3e50;}
.logo{max-width: 55%;}

/*INPUTS*/
.formato-input2 input{width: 90%;color: #fff;background: none;border: none;border-bottom: 1px solid #000;padding: 10px;}
.formato-input2 input:focus{border-bottom: 1px solid #fff;}
.formato-input2 input::placeholder{color: #fff;opacity: 1;}
.formato-input{padding: 10px !important;width: 100%;border: none;border-bottom: 1px solid rgba(000,000,000,.3);color: rgba(0,0,0,.61); text-align: center;}
.formato-input:focus{border-bottom: 1px solid rgba(000,000,000,1);text-align: center;}
label{text-align: center;}
.formato-input3 input{
	padding: 5px !important;width: 70%; background: #fff !important;border: 1px solid rgba(0,0,0,.2) !important;
}
/*INPUTS*/

.text-shadow{text-shadow: 1px 2px 2px rgba(000,000,000,.3);text-shadow: 1px 1px 2px rgba(10, 9, 64,.5);}

/*FORMATOS DE LISTA*/

	/*LISTAS DE CONTENIDO TEXTO E IMAGEN*/
		.lista{width: 100%;height: 100%;display: flex;margin: 15px 0px;}
		.img-caja{margin: auto;width: 100px;}
		.img-list{width: 60%;}
		.subtit{width: 100%;}
	/*LISTAS DE CONTENIDO TEXTO E IMAGEN*/

.lista-horizontal li{margin: 0px 10px 0px 10px;display: inline-flex;}
.lista-redes li{font-size: 10px;color: #fff;display: inline-block;}
.lista-redes a{margin: 0px 5px 0px 5px;text-align: center;color: #001E51;}
/*FORMATOS DE LISTA*/

/*SECCION DE BOTON DE ATECION AL CLIENTE(BOTON DE PARTE INFERIOR DERECHA DE PAGINA)*/
.atencion-client {margin: 0 !important;bottom: 0 !important}
.atencion-tere {background: #25C869;color: #fff;max-width: 237px;font-size: 12px;font-weight: bold;position: fixed;bottom: 130px;right: 15px;border-radius: 10px;transition: all .3s ease;text-align: center;box-shadow: 0px 0px 40px rgba(000, 000, 000, .2);overflow: hidden;z-index: 10}
.atencion-tere-btn2 {background: #25C869;color: #fff;max-width: 237px;font-size: 14px;position: fixed;bottom: 320px;right: 15px;border-radius: 30px;border: none;padding: 9px 11px 10px 11px;transition: all .3s ease;overflow: hidden}
.enviar-ferrann {width: 237px;background: #fff;height: 45px;display: flex;align-items: center;position: fixed;bottom: 70px;right: 15px;border-radius: 10px;box-shadow: 0px 0px 40px rgba(000, 000, 000, .2)}
.enviar-ferrann i {color: #25C869}
.enviar-ferrann input {background: #fff;width: 80%;height: 100%;margin: 10;border: none;border-radius: 0.4rem;display: flex;align-items: center}
.Input-text::placeholder {color: #888FBB !important;opacity: 1 !important;font-size: 14px;font-family: 'Poppins';font-weight: bold}
.tere-white {font-size: 10px;padding-right: 40px;display: flex;align-items: center;text-align: left;background: #fff;color: #888FBB;font-weight: bold;transition: all .3s ease;height: 60px;position: absolute;}
.atencion-tere:hover {background: #25C869;color: #fff;cursor: pointer}
.atencion-tere-btn {background: #25C869;color: #fff;max-width: 237px;font-size: 12px;position: fixed;bottom: 20px;right: 15px;border-radius: 30px;border: none;padding: 10px;transition: all .3s ease}
.atencion-tere-btn:hover {color: #fff;text-decoration: none}
.atencion-tere-btn:visited {color: #fff !important;text-decoration: none}
.atencion-tere-btn:focus {color: #fff !important;text-decoration: none}
.atencion-tere-btn2:hover {color: #fff;text-decoration: none}
.alerta-wpp {height: 0;border: none;position: sticky;bottom: 0}
.alerta-wpp-btn {background: #25C869;border: none;border-radius: 20px;padding: 10px 25px}
.static {position: sticky;bottom: 0}
/*SECCION DE BOTON DE ATECION AL CLIENTE(BOTON DE PARTE INFERIOR DERECHA DE PAGINA)*/

/*----------------estilos header*/
hr{border: 1px solid #000 !important;}
ul{margin: 0 !important;}
li{list-style: none;}
a{color: #428bca;}
a:hover, a:active{text-decoration: none !important;}

.container-izq{display: flex; justify-content: flex-start; align-items: center;} .container-cen{display: flex; justify-content: center; align-items: center; }.container-der{display: flex; justify-content: flex-end; align-items: center; }
.row-izq-t{display: flex; justify-content: flex-start; align-items: flex-start;}.row-izq-cter{display: flex; justify-content: flex-start; align-items: center;}.row-izq-b{display: flex; justify-content: flex-start; align-items: flex-end;}
.row-cen-t{display: flex; justify-content: center; align-items: flex-start;}.row-cen-c{display: flex; justify-content: center; align-items: center;}.row-cen-b{display: flex; justify-content: center; align-items: flex-end;}
.row-der-t{display: flex; justify-content: flex-end; align-items: flex-start;}.row-der-c{display: flex; justify-content: flex-end; align-items: center;}.row-der-b{display: flex; justify-content: flex-end; align-items: flex-end;}
.col-izq-t{display: flex; justify-content: flex-start; align-items: flex-start;}.col-izq-c{display: flex; justify-content: flex-start; align-items: center;}.col-izq-b{display: flex; justify-content: flex-start; align-items: flex-end;}
.col-cen-t{display: flex; justify-content: center; align-items: flex-start;}.col-cen-c{display: flex; justify-content: center; align-items: center;}.col-cen-b{display: flex; justify-content: center; align-items: flex-end;}
.col-der-t{display: flex; justify-content: flex-end; align-items: flex-start;}.col-der-c{display: flex; justify-content: flex-end; align-items: center;}.col-der-b{display: flex; justify-content: flex-end; align-items: flex-end;}
.fondo{
position:relative;
color: white;
z-index:1;
}

.fondo::after {
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(255,255,255,0.5);
  z-index:-1;
}
.barra{
	background: #005fcc;
	width: 100%;
	height: 2px;
}

.switch {position: relative;display: inline-block;width: 30px;height: 19px;}.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}.slider:before {position: absolute;content: "";height: 15px;width: 15px;left: 2px;bottom: 2px;background-color: white;-webkit-transition: .4s;transition: .4s;}input:checked + .slider {background-color: #001C52;}input:focus + .slider {box-shadow: 0 0 1px #2196F3;}input:checked + .slider:before {-webkit-transform: translateX(26px);-ms-transform: translateX(26px);transform: translateX(10px);}.slider.round {border-radius: 34px;}.slider.round:before {border-radius: 50%;}
 .stripe-button-el {
	width: 100% !important;
	display: block !important;
	background-color: #296ac9 !important;
	border: 0px !important;
	background-image: none !important;
	color: #fff !important;border-radius: 8px !important;font-family: 'Georgia' !important;font-weight: 700 !important;text-transform: uppercase;}
.stripe-button-el:hover, .stripe-button-el span:hover{
	background: #150c3a !important;
}
.stripe-button-el span {
	display: : block;
	position: relative;
	padding: 0px 12px;
	height: 36px !important;
	line-height: 36px !important;
	font-size: 16px !important;
	color: #fff !important;
	background-image: none !important;
	background: none !important;
}


/*----------------ESTILOS DE CURSOS*/
.bt-azul{
	background: #2467CC;
	width: 100%;
	height: 2px;
}

.detail-course{
	height: 100%;
	width: 100%;
}

.lista-de-modulos{
	height: 400px !important;
	overflow: scroll !important;
}
.modulos:hover{
	cursor: pointer;
}
.lista-de-modulos ul a li{
	color: #2467CC !important;
	border-radius: 5px !important;
	padding: 15px !important;
	font-size: 17px !important;
	height: 75px !important;
	margin: 8px 8px !important;
	background: #fff !important;
	box-shadow: 5px 10px 20px rgba(000,000,000,.1);box-shadow: 5px 5px 10px rgba(10, 9, 64,.1) !important;
}

.h7{
	font-size: 16px !important;
}
.lista-de-modulos ul a li:hover{
	background: #150c3a;
	color: #fff;
	transition: all .2s ease !important;
	box-shadow: 5px 10px 20px rgba(000,000,000,.3);box-shadow: 5px 5px 10px rgba(10, 9, 64,.5);
}
.mis-cursos{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.curso{
	z-index: 1;
	display: flex;
	justify-content: center;
	background: #fff;
	padding: 10px;
	margin: 10px;
	width: 260px;
	height: 330px;
}

.module-child:hover{
	cursor: pointer;
	transform: translateY(-3px);
	z-index: 10;
}

.portada{
	width: 250px !important;
	height: 250px !important;
}
.curso:hover{
	z-index: 1000;
	transform: translateY(-15px);
}
.contenido{
	width: 75% !important;
	height: 800px !important;
	overflow: scroll;
}
.contenido p{
	padding: 20px;
}
.contenido h2{
	margin-left: 20px;
	margin-top: 20px;
}
iframe{
	width: 100%;
	height: 500px;
}
@media screen and (max-width: 1200px){
	iframe{
		width: 100%;
		height: 300px;
	}
}

@media screen and (max-width: 991px){
	.contenido{
		width: 100% !important;
		height: 400px !important;
		overflow: scroll;
	}
	iframe{
		width: 100%;
		height: 300px;
	}
	.lista-de-modulos{
		height: 420px;
		overflow: scroll;
	}
}

@media screen and (max-width: 768px){
	.mis-cursos{
		justify-content: center;
	}
}


@media screen and (max-width: 420px){
	iframe{
	width: 100%;
	height: 300px;	
	}
.contenido{
		width: 100% !important;
		height: 350px !important;
		overflow: scroll;
	}
}
@media screen and (max-width: 1100px){
	.header{width: 100%;}
	.col-logo{justify-content: center;display: flex;width: 13%;}
	.col-logo img{width: 100px;}
	.col-links{width: 40%;}
	.col-btns{width: 47%;justify-content: flex-end;display: flex;padding: 0px 20px 0px 0px;}
}
@media screen and (max-width: 993px){
	.col-logo{display: none;}
	.col-links{display: none;}
	.col-links-2{display: none;}
	.col-btns{display: none;}
	.disp-movil{display: flex !important;}
}
@media screen and (max-width: 768px){
	.ajus1 .h1{
		font-size: 24px !important;
	}
	.ajus .h1{
		font-size: 28px !important;
	}
	.personal-mortaji{
		width: 400px;
	}
	.personal-mortaji .logo{
		max-width: 50%;
	}
	.desc-mortaji{
		max-width: 90%;
	}
}